
#brand-logo{
    margin-top: 20px;
    padding: 10px;
    border: #0066CC 1px solid;
}

#brand-logo a img{ margin:0 15px; border: #DFDFDF 1px solid; padding:2px;
}
#bearing-category {
    width: 250px;
    padding: 5px;
	background-color:#3177B7;
}
#bearing-category ul{
    list-style: none;
    padding-left: 10px;
	float:left;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	color:#666;
}

#bearing-category ul a{
	color:#666;
	text-decoration:none;
}

#bearing-category ul li{
	line-height:25px;
	height:25px;
	color:#666;
	width:250px;
}

#bearing-category ul li a{
	line-height:25px;
	height:25px;
	border-bottom: #0F568A 1px solid;
	color:#FFF;
	width:250px;
	display:block;
}

#bearing-category ul li a:hover{
	line-height:25px;
	height:25px;
	background-color:#0F568A;
	border-bottom: #0F568A 1px solid;
	color:#FFF;
	width:250px;
	display:block;
}


#model-recommend{
    width: 715px;
    border: #eee 1px solid;
    padding: 0;
    margin-left:0px;
	text-decoration:none;
	font-size:12px;
	float:right;
}

#model-recommend ul { margin:10px; padding:0px;}

#model-recommend ul li{
	line-height:25px;
	height:25px;
	width:138px;
	text-decoration:none;
	list-style: none;
	float:left;
}

#model-recommend ul li a{
	line-height:25px;
	height:25px;
	border-bottom: #D9D9D9 1px solid;
	color: #FF6600;
	width:138px;
	display:block;
	text-decoration:none;
	float:left;
	margin:0px;
	padding:0px;
}

#ads {100%}
#ads img{ width:100px; height:50px; margin:2px; border:0px;}

.index_detail{ margin:0px 5px 10px 5px; padding:0px;}
.index_detail img{padding:2px; margin:0px 10px 0px 0px; float:left; }